<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>React project</title>
</head>
<body>
  <div id="root"></div>
  <script type="module" src="src/index.ts"></script>
</body>
</html>
